<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>定位服务用于发现附近的用户</string>
	<key>NSLocationAlwaysUsageDescription</key>
	<string>定位服务用于发现附近的用户</string>
	<key>NSLocationUsageDescription</key>
	<string>定位服务用于发现附近的用户</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>定位服务用于发现附近的用户</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
</dict>
</plist>
